Loading...
Searching...
No Matches
hdlc_deframer_bp.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for hdlc_deframer_bp.h:

Go to the source code of this file.

## Classes

class | gr::digital::hdlc_deframer_bp
| HDLC deframer which takes in unpacked bits, and outputs PDU binary blobs. Frames which do not pass CRC are rejected. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital